@charset "utf-8";
/* CSS Document */
h1.ore 	{ font-size: 38px; line-height:1.3em; color:#193155;;
border-bottom:#193155 10px dotted;
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
	margin-top:4em;
	padding-left:10px;
}


.fuwatAnime {
	-webkit-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:1.5s;
	-ms-animation-duration:1.5s;
	animation-duration:1.5s;
	-webkit-animation-name: fuwatAnime;
	-ms-animation-name: fuwatAnime;
	animation-name: fuwatAnime;
	visibility: visible !important;
}

.flow_rainbow {
  font-size: 1rem;
}
.flow_rainbow ol {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 3.62319%;
	list-style:none;
	/*text-align: center;*/
}
.flow_rainbow ol li {
  padding: 2.52174% 0 1.34783%;
	  line-height: 1.5;
}
.flow_rainbow ol li + li {
  padding-top: 4.4058%;
  background: url(../img/index_bg05.png) no-repeat 0 0;
  background-size: 100% auto;
}
.flow_rainbow ol li > p:first-child {
  /* margin: 0 0 0.2rem; */
  color: #1d2088;
  font-weight: bold;
  font-size: 1.8rem;
}
.flow_rainbow ol li > p:first-child > span:first-child {
  display: table-cell;
  padding-right: 3.5%;
  width: 7rem;
  vertical-align: middle;
}
.flow_rainbow ol li > p:first-child > span:first-child + span {
  display: table-cell;
  vertical-align: middle;
}
.flow_rainbow ol li > p:first-child > span:first-child img{
	width:100%;
}



/*--------------------*/
/*　ボタン　*/
/*--------------------*/
.btn_yel {
	-moz-box-shadow:inset 2px 2px 2px 2px #cccccc;
	-webkit-box-shadow:inset 2px 2px 2px 2px #cccccc;
	box-shadow:2px 2px 10px rgba(51,51,51, 0.55);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:0.2em;
	-webkit-border-radius:0.2em;
	border-radius:0.2em !important;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-size:14px !important;
	padding:0.5em 1em;
	text-decoration:none !important;
	margin:0.3em;
}
.btn_yel:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
	text-decoration:none !important;
	color:#F90;
}
.btn_yel:active {
	position:relative;
	top:1px;
}

ul { list-style: none; }
ul li { margin: 0 0px; }

.btn_buy a {
	/*position: relative;*/
	display: inline-block;
	padding: 1.1em;
	color: #fff !important;
	text-align: center;
	text-decoration: none !important;
	-moz-transition: 0.5s !important;
	-webkit-transition: 0.5s !important;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	z-index: 1;
	background: #D72729;
	font-size: 1.3em;
	font-weight: bold;
}
.btn_buy a:hover {
	color: #fff;
	background: #AD1517;
}


